.pagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20pt;
  color: #000000;
  font-weight: bold;
}
.thumbtitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
}
.imagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
}

a {color: white; text-decoration: none;}
a:hover {color: yellow; text-decoration: none;}